<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <Platforms>x64</Platforms>
  </PropertyGroup>

  <Target Name="PostBuild" AfterTargets="PostBuildEvent">
    <Exec Command="xcopy /s /y /d $(ProjectDir)bin\$(Platform)\Release\$(TargetFramework)\* $(SolutionDir)Release\$(Platform)\*" />
  </Target>

  <ItemGroup>
    <Reference Include="SimpleGXCREFNET_x64">
      <HintPath>..\Release\x64\SimpleGXCREFNET_x64.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
